Subject: thanks
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 1 Sep 2000 06:53:00 -0700 (PDT)

I want to thank you for your participation in our Asian MBA program on
Friday.  Your comments were very helpful and our students profited
enormously.

I am very excited about Enron's desire to develop further their relationship
with the College of Business.   As I mentioned, I think that the next step
would be that you and perhaps some others from your recruiting team meet
with myself, Bob Casey, and Althea Gordon, from the Office of Career
Services.   We have some tremendous initiatives going now in the College and
the Department that I am sure Enron would be interested in.

I will get backs to you soon about a possible meeting time.  Please let me
know if there is anything I can do in your recruiting effort at this time.

Ron

Ronald F. Singer
Professor and Chair
Department of Finance
C.T. Bauer College of Business
University of Houston
Phone: (713) 743-4771
Fax: (713) 743-4789
[email-masked]
http://www.cba.uh.edu.dept/finance/depfin.htm